#!/bin/sh

mydir=$(readlink -f $0)
mydir=$(dirname "$mydir")

case $1 in
	start)
		[ ! -d "${mydir}/logs" ] && mkdir "${mydir}/logs"

		"${mydir}/willie/willie.py" -c "${mydir}/ffpb.cfg" --fork
		;;
	stop)
		"${mydir}/willie/willie.py" -c "${mydir}/ffpb.cfg" --quit
		;;
	*)
		echo "Unknown command. Please give 'start' or 'stop'."
		exit 1
		;;
esac
